Bug 1122934 - Open issues in Bug Fixes section of EAP 6.3.0 Release Notes
Summary: Open issues in Bug Fixes section of EAP 6.3.0 Release Notes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: EAP 6.3.0
Assignee: Scott Mumford
QA Contact: Nikoleta Ziakova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 12:46 UTC by Nikoleta Ziakova
Modified: 2014-08-14 15:24 UTC (History)
1 user (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 14:37:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Nikoleta Ziakova 2014-07-24 12:46:33 UTC
There are some open issues with Target release 6.4.0 listed as bug fixes in EAP 6.3.0 Release Notes [1]. Please move them to Known Issues section.

https://bugzilla.redhat.com/show_bug.cgi?id=1017256
-- has correct Doc Text

https://bugzilla.redhat.com/show_bug.cgi?id=1115214
-- Doc Text is written for a Bug Fix, has to be modified for this release but it is a customer case and therefore must be included in Release Notes

https://bugzilla.redhat.com/show_bug.cgi?id=1118432
-- Doc Text is written for a Bug Fix, has to be modified for this release but it is a customer case and therefore must be included in Release Notes


[1] https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html

Comment 1 Scott Mumford 2014-07-25 00:41:45 UTC
Thanks Katerina.

Those issues have been refactored and included as Known Issues.

Comment 2 Scott Mumford 2014-07-25 04:41:56 UTC
Issue 1115214 has been removed due to the inclusion of 1115215

Comment 3 Scott Mumford 2014-07-25 05:47:49 UTC
A new version of the Release Notes is available for review at:
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html
(ensure you're reviewing version 6.3.0-17)

Brew task:
http://brewweb.devel.redhat.com/brew/taskinfo?taskID=7735113

Comment 4 Nikoleta Ziakova 2014-07-25 07:20:28 UTC
Verified in revision 6.3.0-17


Note You need to log in before you can comment on or make changes to this bug.